RubyGems Navigation menu

expeditor 0.7.1

Expeditor provides asynchronous execution and fault tolerance for microservices

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.7.1 - April 27, 2022 (14 ko)
  2. 0.7.0 - May 08, 2017 (14 ko)
  3. 0.6.0 - April 24, 2017 (12,5 ko)
  4. 0.5.0 - August 29, 2016 (11,5 ko)
  5. 0.4.0 - July 25, 2016 (11 ko)
Voir toutes les versions (9)

Dépendances de Runtime (2):

concurrent-ruby >= 1.0.0
retryable > 1.0

Dépendances de Development (5):

bundler >= 0
rake >= 0
rspec >= 3.0.0

Propriétaires:

Pushed by:

Auteurs:

  • shohei-yasutake

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 335 319

Pour cette version 109 209

License:

MIT

Version de Ruby requise: >= 2.1.0

Liens: